О невозможности продления сертификатов соответствия ФСБ России на СКЗИ «КриптоПро CSP» версии 2.0 и 3.0

Уважаемые партнеры! Обращаем ваше внимание на то, что сертификаты соответствия ФСБ России на СКЗИ «КриптоПро CSP» версии 2.0 и версии 3.0 действуют до 1 февраля 2012 года и 1 мая 2012 года соответственно. Поскольку данные СКЗИ разрабатывались до утверждения действующих в настоящее время требований ФСБ России к шифровальным (криптографическим) средствам, то сертификаты соответствия на них продлеваться не будут. Для продолжения использования сертифицированных ФСБ России шифровальных (криптографических) средств необходимо обновить СКЗИ «КриптоПро CSP» указанных версий до СКЗИ «КриптоПро CSP» версии 3.6.

Купить

Форма заказа

Вход

Подписка на обновления